.manage-card-team {
  .btn-main-action {
    margin-top: $spacer * 0.5
  }

  .role {
    color: var(--bs-primary);
    font-weight: bold;
  }

  .name {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }

  .description {
    color: var(--bs-gray-800);
    line-height: 1.3em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 3.2rem;
  }

  .cover {
    width: 5rem;
    height: 5rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
    border: 1px solid var(--bs-gray-400);
    border-radius: 100%;
  }
}

.manage-card-layout {
  transition: box-shadow ease-in 0.3s, border ease-in 0.3s;
  border: 1px solid var(--bs-gray-400);
  background-color: var(--bs-white);
  padding: $spacer * 0.75;
  border-radius: 0.6rem;
  font-size: 0.8rem;
  color: var(--bs-gray-900);
  box-shadow: $box-shadow-sm;

  &:hover {
    box-shadow: $box-shadow;
    border: 1px solid var(--bs-gray-500);
  }

  .name {
    font-size: 0.9rem;
    font-weight: bold;
  }

  .btn-main-action {
    width: 100%;
    font-size: 0.8rem;
    font-weight: bold;
    border: 1px solid var(--bs-gray-400);
    color: var(--bs-gray-900);
  }

  .dropdown-toggle.no-carret {
    border-radius: 100%;
    width: 25px;
    height: 25px;
  }

  .dropdown-toggle {
    border: 1px solid var(--bs-gray-400);
    color: var(--bs-gray-900);
  }

  .dropdown-toggle, .btn-main-action {
    &:hover {
      background-color: rgb(var(--bs-blue-100-rgb));
      border: 1px solid rgb(var(--bs-blue-400-rgb));
    }

    &:active {
      background-color: rgb(var(--bs-blue-400-rgb));
      border: 1px solid rgb(var(--bs-blue-100-rgb));
      color: var(--bs-gray-100);
    }
  }

  .dropdown-item {
    font-size: 0.8rem;
  }
}